<?xml version="1.0"?>
<Galactic_Markup>
	<Planets HintSet="Galactic_Hints">
	<!-- Capital Ship Production -->
		<MonCalimari>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>7.0</PriorityTarget>
		</MonCalimari>

		<Sullust>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>5.0</PriorityTarget>
		</Sullust>

		<Hypori>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>7.0</PriorityTarget>
		</Hypori>

		<Yaga_Minor>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>5.0</PriorityTarget>
		</Yaga_Minor>
	</Planets>
</Galactic_Markup>

